cs:
  activemodel:
    models:
      decidim/comments/comment_by_followed_user_event: Komentář
      decidim/comments/comment_created_event: Komentář
      decidim/comments/comment_upvoted_event: Komentář podpořen výše
      decidim/comments/reply_created_event: Odpověď na komentář
      decidim/comments/user_group_mentioned_event: Zmínka
      decidim/comments/user_mentioned_event: Zmínka
  activerecord:
    models:
      decidim/comments/comment:
        one: Komentář
        few: Komentáře
        many: Komentáře
        other: Komentáře
      decidim/comments/comment_vote:
        one: Hlasovat
        few: Hlasy
        many: Hlasy
        other: Hlasy
  decidim:
    admin:
      admin_log:
        changeset:
          comments: Komentáře
    comments:
      admin:
        shared:
          availability_fields:
            enabled: Komentáře povoleny
            end_time: Komentáře povoleny do
            start_time: Komentáře povoleny od
      comments:
        create:
          error: Při vytváření komentáře došlo k chybě.
        delete:
          error: Komentář nemohl být odstraněn.
        update:
          error: Při aktualizaci komentáře došlo k chybě.
      comments_title: Komentář
      last_activity:
        new_comment: 'Nový komentář:'
      votes:
        create:
          error: Při hlasování o komentáři došlo k chybě.
    components:
      add_comment_form:
        account_message: Přihlaste se nebo vytvořte účet pro přidání komentáře.
        add_comment: Přidat komentář
        form:
          body:
            label: Komentář
            placeholder: Co si o tom myslíš?
          form_error: Text je povinný a nemůže být delší než %{length} znaků.
          submit_reply: Publikovat odpověď
          submit_root_comment: Publikovat komentář
          user_group_id:
            label: Komentovat jako
            your_profile: Váš profil
        opinion:
          label: Váš názor na toto téma
          negative: Negativní
          negative_selected: Váš názor na toto téma je negativní
          neutral: Neutrální
          neutral_selected: Váš názor na toto téma je neutrální
          positive: Pozitivní
          positive_selected: Váš názor na toto téma je pozitivní
        remaining_characters: "Zbývá %{count} znaků"
        remaining_characters_1: "Zbývá %{count} znak"
        title: Přidejte svůj komentář
      comment:
        alignment:
          against: Proti
          in_favor: Ve prospěch
        answers:
          one: "%{count} odpověď"
          few: "%{count} odpovědi"
          many: "%{count} odpovědí"
          other: "%{count} odpovědí"
        cancel_reply: Zrušit odpověď
        comment_label: Komentář %{comment_id}
        comment_label_reply: Komentář %{comment_id} (odpověď na komentář %{parent_comment_id})
        confirm_destroy: Opravdu chcete odstranit tento komentář?
        controls_label: Ovládání komentářů
        delete: Smazat
        deleted_at: Komentář byl smazán dne %{date}
        deleted_user: Vymazaný účastník
        edit: Upravit
        edited: Upraveno
        hide_replies:
          one: Skrýt odpověď
          few: Skrýt {count} odpovědi
          many: Skrýt {count} odpovědí
          other: Skrýt {count} odpovědí
        moderated_at: Komentář moderován dne %{date}
        reply: Odpověď
        report:
          action: Zpráva
          already_reported: Tento obsah je již nahlášen a bude přezkoumán administrátorem.
          close: Zavřít
          description: Je tento obsah nevhodný?
          details: Další komentáře
          reasons:
            does_not_belong: Obsahuje nezákonnou činnost, hrozby sebevraždou, osobní informaci nebo cokoliv jiného, o čem si myslíte, že nepatří do %{organization_name}.
            offensive: Obsahuje rasismus, sexismus, podvody, osobní útoky, hrozby smrti, žádosti o sebevraždu nebo jakoukoli formu projevy nenávisti.
            spam: Obsahuje clickbait, reklamu, podvody nebo škodlivé skripty.
          title: Nahlásit nevhodný obsah
        show_replies:
          one: Zobrazit odpověď
          few: Zobrazit %{count} odpovědi
          many: Zobrazit %{count} odpovědí
          other: Zobrazit %{count} odpovědí
        single_comment_link_title: Získat odkaz
        sort_by: 'Řadit podle: '
      comment_order_selector:
        order:
          best_rated: Nejlépe hodnocené
          most_discussed: Nejvíce diskutované
          older: Starší
          recent: Nedávné
        title: 'Seřadit podle:'
      comments:
        against: Proti
        blocked_comments_for_unauthorized_user_warning: Musíte být ověřen, abyste mohli komentovat tuto chvíli, ale můžete si přečíst ty předchozí.
        blocked_comments_for_user_warning: Momentálně nemůžete komentovat, ale můžete si přečíst ty předchozí.
        blocked_comments_warning: Komentáře jsou momentálně zakázány, pouze administrátoři mohou odpovědět nebo psát nové.
        comment_details_title: Podrobnosti komentáře
        in_favor: Líbí se mi
        loading: Načítání komentářů ...
        single_comment_warning: <a href="%{url}">Zobrazit všechny komentáře</a>
        single_comment_warning_title: Vidíte jeden komentář
        title:
          one: "%{count} komentář"
          few: "%{count} komentáře"
          many: "%{count} komentářů"
          other: "%{count} komentářů"
        top_comment_label: Nejvíce hlasovalo
      down_vote_button:
        text: Nesouhlasím s tímto komentářem
      edit_comment_modal_form:
        close: Zavřít
        form:
          body:
            label: Komentář
            placeholder: Co si o tom myslíte?
          submit: Odeslat
        title: Upravit komentář
      up_vote_button:
        text: Souhlasím s tímto komentářem
    download_your_data:
      help:
        comment_votes:
          comment: ID komentáře, o kterém bylo hlasováno
          created_at: Datum, kdy bylo toto hlasování vytvořeno
          id: ID hlasování
          updated_at: Datum, kdy bylo toto hlasování naposledy aktualizováno
          weight: Váha hlasování (1 pro zvýšení, -1 pro snížení)
        comments:
          alignment: Pokud byl tento komentář příznivý, proti nebo neutrální
          author: Jméno účastníka, který vytvořil tento komentář
          body: Samotný komentář
          commentable_id: Jedinečné id komentáře
          commentable_type: Typ komentáře (pokud byl výsledek, návrh atd.)
          created_at: Datum, kdy byl komentář vytvořen
          depth: Místo, kde se tento komentář nachází v komentářovém větvení (pokud se jedná o odpověď nebo odpověď na odpověď)
          id: ID pro tento komentář
          locale: Lokalizace (jazyk), kterou měl účastník při opuštění tohoto komentáře
          root_commentable_url: URL adresa zdroje, který má vazbu na tento komentář
          user_group: Název skupiny uživatelů, která přidala tento komentář (pokud existuje)
    events:
      comments:
        comment_by_followed_user:
          email_intro: "%{author_name} zanechal komentář v %{resource_title}. Můžete si je přečíst na této stránce:"
          email_outro: Toto oznámení jste obdrželi, protože jste sledovali %{author_name}. Tento uživatel můžete zrušit ze své profilové stránky.
          email_subject: K dispozici je nový komentář %{author_name} v %{resource_title}
          notification_title: Je tu nový komentář <a href="%{author_path}">%{author_name} %{author_nickname}</a> v <a href="%{resource_path}">%{resource_title}</a>.
        comment_by_followed_user_group:
          email_intro: 'Skupina %{author_name} zanechala komentář v %{resource_title}. Můžete si jej přečíst na této stránce:'
          email_outro: Obdrželi jste toto oznámení, protože sledujete %{author_name}. Můžete zrušit sledování této skupiny na její profilové stránce.
          email_subject: K dispozici je nový komentář %{author_name} v %{resource_title}
          notification_title: Je tu nový komentář <a href="%{author_path}">%{author_name} %{author_nickname}</a> v <a href="%{resource_path}">%{resource_title}</a>.
        comment_created:
          email_intro: "%{resource_title} bylo komentováno. Můžete si přečíst komentář na této stránce:"
          email_outro: Toto oznámení jste obdrželi, protože jste sledovali "%{resource_title}" nebo jeho autora. Můžete jej odhlásit od předchozího odkazu.
          email_subject: K dispozici je nový komentář od %{author_name} do %{resource_title}
          notification_title: Je tu nový komentář od <a href="%{author_path}">%{author_name} %{author_nickname}</a> do <a href="%{resource_path}">%{resource_title}</a>
        comment_downvoted:
          email_intro: Váš komentář v "%{resource_title}" byl nepodpořen. Nyní má celkem %{upvotes} hlasů podpory a %{downvotes} hlasuje proti.
          email_outro: Obdrželi jste toto oznámení, protože jste autorem tohoto komentáře.
          email_subject: Váš komentář v "%{resource_title}" byl hlasováním nepodpořen.
          notification_title: Váš <a href="%{resource_path}">komentář</a> v "%{resource_title}" byl nepodpořen. Nyní má celkem %{upvotes} hlasů pro podporu a %{downvotes} hlasuje proti.
        comment_upvoted:
          email_intro: Váš komentář v "%{resource_title}" byl hlasováním podpořen. Nyní má celkem %{upvotes} kladných hlasů a %{downvotes} hlasuje proti.
          email_outro: Obdrželi jste toto oznámení, protože jste autorem tohoto komentáře.
          email_subject: Váš komentář v "%{resource_title}" byl podpořen hlasem.
          notification_title: Váš <a href="%{resource_path}">komentář</a> v "%{resource_title}" byl podpořen. Nyní má celkem %{upvotes} hlasů pro a %{downvotes} hlasuje proti.
        reply_created:
          email_intro: "%{author_name} odpověděl váš komentář v %{resource_title}. Můžete si je přečíst na této stránce:"
          email_outro: Toto oznámení jste obdrželi, protože váš komentář byl zodpovězen.
          email_subject: "%{author_name} odpověděl váš komentář v %{resource_title}"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> odpověděl na váš komentář v <a href="%{resource_path}">%{resource_title}</a>
        user_group_mentioned:
          email_intro: Byla zmíněna skupina, do které patříte
          email_outro: Obdrželi jste toto oznámení, protože jste členem skupiny %{group_name}, která byla zmíněna v %{resource_title}.
          email_subject: Byl jste zmíněn v %{resource_title} jako člen %{group_name}
          notification_title: Byli jste zmíněni v <a href="%{resource_path}">%{resource_title}</a> od <a href="%{author_path}">%{author_name} %{author_nickname}</a> jako člen <a href="%{group_path}">%{group_name} %{group_nickname}</a>
        user_mentioned:
          email_intro: Byl jste zmíněn
          email_outro: Toto oznámení jste obdrželi, protože jste byli uvedeni v %{resource_title}.
          email_subject: Byl jste zmíněn v %{resource_title}
          notification_title: Byli jste zmíněni v <a href="%{resource_path}">%{resource_title}</a> od <a href="%{author_path}">%{author_name} %{author_nickname}</a>
    metrics:
      comments:
        description: Počet komentářů generovaných uživateli
        object: komentáře
        title: Komentáře
  errors:
    messages:
      cannot_have_comments: nelze komentovat
